@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td, form {

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	font-size: 100%;
	vertical-align: baseline;

	background: transparent;

}

body {

	line-height: 1;

	background:#fff;

	

	

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}



/* remember to define focus styles! */

:focus {

	outline: 0;

}



/* remember to highlight inserts somehow! */

ins {

	text-decoration: none;

}

del {

	text-decoration: line-through;

}



/* tables still need 'cellspacing="0"' in the markup */

table {

	border-collapse: collapse;

	border-spacing: 0;

}





/*------------------------------------------------------------------------------------------------------------*/

body{
	font-family:/*Verdana,*/ff-meta-web-pro, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	color:#666;
	/*background:#666 url(images/grey-bg.png) repeat-y top center;*/
	background: #eeeef0;
	font-size:100%;
	}
	
table{
	width:100%;
	border:none;
}

table td{
	border:none;
	padding:2px;
	margin:0
}

table tr{
	border:none;
	padding:0;
	margin:0
}

table th{
	border:none;
	padding:0;
	margin:0
}

	
h1{
	font-size:200%;
	font-family:ff-meta-web-pro,"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000;
	line-height:1.3;
	padding:20px 0 10px 0
	}
	
h2 {
	font-size:150%;
	font-weight:bold;
	color:#a4ce32;
	padding:0 0 0 0;
	margin:0 0 10px 0;
	font-family:ff-meta-web-pro,"Trebuchet MS", Arial, Helvetica, sans-serif;
	
	}
	
h3 {
	font-size:130%;
	font-weight:bold;
	padding:10px 0 26px 0;
	margin:0 ;
	font-family:ff-meta-web-pro,"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
	line-height:1.2
	}
	
h4 {
	font-size:90%; 
	font-weight:bold;
	color:#666;
	padding:15px 0 10px 0;
	margin:0 0 0 -2px;
	clear:both;
	font-family:ff-meta-web-pro, Arial, Helvetica, sans-serif;
	border-left:2px solid #fff;
	line-height:1.3
	}
	
h5 {
	font-size:100%;
	font-weight:normal;
	color:#333;
	padding:5px 0;
	clear:both;
	font-family:ff-meta-web-pro, Verdana, Geneva, sans-serif;
	margin:0;
	clear:both;
	
	
	}

h2 a
	{
	text-decoration:none;
	}
	
h2 a:hover
	{
	text-decoration:underline;
	}
	
#rhs h4 {
	
	padding:0 0 0 0;
	margin:0 0 0 -2px;

	}
	
strong{
	font-weight:bold
}
	
p {
	line-height:1.5;
	font-size:90%;
	padding:0 0 10px 0;
	margin:0;
	color:#666;
	}
a {
	color:#666
	}
	
hr{
	border:none;
    border-bottom: 1px solid #ccc ;
    color:#ccc;
    display: block;
    height: 1px;
    margin: 10px 0;
}
blockquote{

	margin:10px 20px;
	font-style:italic;

}
	
.border
	{
	border:1px solid #333;
	}
.right
	{
	float:right;
	}
.left
	{
	float:left;
	}
#wrapper {
	width:940px; 
	margin:0 auto 0 auto;
	padding:0; 
	
	}
ul 
	{
	
	margin:0 0 10px 35px;
	}
ol 
	{
	font-size:80%;
	list-style:decimal;
	}
ul li
	{
	list-style:disc;
	padding:8px 0;
	line-height:1.3;
	font-size:80%;
	}
	
	
.clear {
	clear:both;
	height:0px;
	margin:0;
	padding:0
	}
.clear_ten {
	clear:both;
	height:10px;
	margin:0;
	padding:0
	}
	
.clear_twenty {
	clear:both;
	height:20px;
	margin:0;
	padding:0
	}
	
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}

.sml{
	font-size:70%;
}
.big{ font-size:110%;}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

#header
	{
	width:940px;
	}
#logo
	{
	width:240px;
	float:left;
	margin:0;
	padding:0;
	}
	
#logo h1
	{
	font-size:180%;
	color:#000;
	font-weight:normal;
	margin:0;
	text-indent:-9999em;
	line-height:1;
	padding:0;
	margin: 0;
	}
	
#logo h1 a
	{
	color:#000;
	text-decoration:none;
	background: url(images/lep-logo.png) no-repeat top left;
	width:240px;
	height:135px;
	display:block;
	}
	
#header_left{
	background: url(images/header-bg.png) no-repeat top left;
	width:700px;
	height:135px;
	float:left;
	text-indent:-9999em;
}

#mainnav{
	background:#989898;
	padding:5px 10px 5px 23px;
	position:relative;
}

#mainnav ul{
	float:left;
	width:693px;
	margin:0 25px 0 0;
	background:#f1f2f2 url(images/nav-bg.png) repeat-x top left;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 16px;
	padding:0 ;
	font-family:ff-meta-web-pro, "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#mainnav ul li{
	margin:0;
	padding:0 ;
	font-size:100%;
	
	list-style:none;
	
	display:inline;
	float:left;
	position:relative;
	
	}
#mainnav ul li a
	{
	margin:0;
	padding:7px 12px 7px 12px;
	display:block;
	text-decoration:none;
	color:#555555;
	display:inline;
	float:left;
	border-right:1px solid #cecfd1;
	}
#mainnav ul li a:hover
	{
	color:#fff;
	background:#b5d335;
	}
	
#mainnav ul li.navitem1 a{
	width:40px;
}
#mainnav ul li.navitem2 a{
	width:125px;
}
#mainnav ul li.navitem3 a{
	width:30px;
}
#mainnav ul li.navitem4 a{
	width:76px;
}
#mainnav ul li.navitem5 a{
	width:85px;
}

#mainnav ul li.navitem6 a{
	width:40px;
}
#mainnav ul li.navitem7 a{
	width:35px;
}
#mainnav ul li.navitem8 a{
	width:62px;
}



#mainnav ul li a.nav_hover
	{
	color:#fff;
	background:#b5d335;
	}
#mainnav ul li.selected a
	{
	color:#fff;
	background:#b5d335;
	}
	
#mainnav ul li.first a{
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
#mainnav ul li.last a{
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border:none;
}

#mainnav ul li ul {
    background:#b5d335;
    border:  none;
    margin: 35px 0 0;
    padding: 0;
    position: absolute;
	z-index:10;
	float:none;
	-moz-border-radius:0;
	border-radius:0;
}

#mainnav ul li ul li {
    display: block;
    float: none;
    margin: 0;
    padding: 0;
	font-size:90%
}

#mainnav ul li ul li a{
    border-right:none;
    display: block;
    float: none;
    margin: 0;
    padding: 0 0 0 12px;
    padding-top: 5px;
    padding-bottom: 5px;
	color:#fff;
}

#mainnav ul li ul li a:hover{
   
	background:#666;
}
#mainnav ul li ul.r_dropdown { width:auto !important;}
#mainnav ul li ul.c_dropdown { width:auto !important;}

#mainnav ul li ul li.last a{
	-moz-border-radius:0;
	border-radius: 0;
}



/*

#mainnav{
	background:#989898;
	padding:5px 10px 5px 7px;
	position:relative;
}

#mainnav ul{
	float:left;
	width:687px;
	margin:0 15px 0 0;
	background:#f1f2f2 url(images/nav-bg.png) repeat-x top left;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:0 ;
	font-family:ff-meta-web-pro, "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#mainnav ul li
	{
	margin:0;
	padding:0 ;
	font-size:100%;
	
	list-style:none;
	
	display:inline;
	float:left;
	position:relative;
	
	}
#mainnav ul li a
	{
	margin:0;
	padding:9px 16px 7px 16px;
	display:block;
	text-decoration:none;
	color:#555555;
	display:inline;
	float:left;
	border-right:1px solid #cecfd1;
	}
#mainnav ul li a:hover
	{
	color:#fff;
	background:#b5d335;
	}

#mainnav ul li a.nav_hover
	{
	color:#fff;
	background:#b5d335;
	}
#mainnav ul li.selected a
	{
	color:#fff;
	background:#b5d335;
	}
	
#mainnav ul li.first a{
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
#mainnav ul li.last a{
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
	
#mainnav ul li ul {
    background:#a4ce32;
}

#mainnav ul li ul {
    border: medium none;
    margin: 37px 0 0;
    padding: 0 0 5px;
    position: absolute;
	z-index:10;
	float:none;
	-moz-border-radius:0;
	border-radius:0;
}

#mainnav ul li ul li {
    display: block;
    float: none;
    margin: 0;
    padding: 0;
	font-size:90%
}

#mainnav ul li ul li a{
    border-right:none;
    display: block;
    float: none;
    margin: 0;
    padding: 5px;
	background:#b5d335;
	color:#fff;
}

#mainnav ul li ul li a:hover{
   
	background:#989898;
}
#mainnav ul li ul.r_dropdown { width:105px;}
#mainnav ul li ul.c_dropdown { width:110px;}

*/	

#search_box{
	float:left;
	width:180px;
	
}

.search{
	width:168px;
	font-size:18px;
	padding:5px;
	height:25px;
	color:#666;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:1px solid #817b7b;
	font-family:ff-meta-web-pro, Georgia, "Times New Roman", Times, serif;
}
#content{
	margin:10px 0
	
}

#col1{
	float:left;
	width:180px;
	margin:0 10px 20px 0
	}
	
	.col1_img{margin:9px;}	
	
#col2, #col3, #col4{
	background:#fff;
	padding:10px 0;
}

#col2 h3, #col3 h3, #col4 h3{
	padding-left:10px;
	padding-right:10px;
}
#col3 img{
	padding:2px 0 0 0;
}
	
#col2{
	float:left;
	width:360px;
	margin:0 10px 20px 0;
	
	}
	
#col3{
	float:left;
	width:170px;
	margin:0 10px 20px 0;
	font-family:ff-meta-web-pro, Georgia, "Times New Roman", Times, serif
	}
	
#col4{
	float:left;
	width:200px;
	margin:0 0 20px 0;
	}
	
#col4 a{
	color:#a4ce32

	}
	
.block_spacer{
	padding:0 10px;
}
#col3 ul.list_spacer{
	padding:0 10px;
}
.green_box{
	background:#b5d335;
	color:#fff;
	padding:10px 10px 10px 23px;
	font-family:ff-meta-web-pro,"Trebuchet MS", Arial, Helvetica, sans-serif;
	
}

.green_box p{
	color:#fff;
	font-family:ff-meta-web-pro,"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:110%;
	line-height:1.3;
	padding:12px 0 0 0;
}

p.read_more{
	
	
}

p.read_more a{
	background: url(images/white-arrow.png) no-repeat top left;
	padding:0 0 0 10px;
	text-decoration:none;
	color:#fff;
	font-size:75%;
}

#newsletter_btn{
	margin:10px 0 10px 0;
	padding:0 5px 5px 20px;
	background-color:white;
}
#newsletter_btn select{ margin:16px 0 10px; width: 145px;}
.bs input{ line-height:2; width:140px;
	background-color:white;
	border:1px solid #ccc;
	border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-box-shadow: 2px 2px 2px 2px #ccc;
-moz-box-shadow: 1px 1px 1px 1px #ccc;
box-shadow: 2px 2px 2px 2px #ccc;
margin-top:5px;
margin-bottom:10px;
}
.nbs{-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;	
}
#newsletter_btn label{
	margin:5px 0 10px 0;
}

#col2 p{
	font-weight:bold;
	font-size:95%;
	
	}
#col2 p.author{
	font-family:ff-meta-web-pro, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:80%;
	font-weight:normal;
}

p.category_highlight{
	margin:10px 0 0 0;
	padding:0
	}

.com_block p.category_highlight{
	margin:2px 0;
	padding:0
	}
	
.com_block .read {margin-top:10px}

	

#col2 p.category_highlight span{
	font-family:ff-meta-web-pro, Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	font-size:70%;
	
	font-weight:normal;
	margin:0;
}

.category_highlight span{
	color:#fff;
	text-transform:uppercase;
	font-size:70%;
	padding:3px 5px 2px 5px;
	font-weight:normal;
	margin:5px 0
}

.blue{
	background:#1899b0;
}

.green{
	background:#5e811d;
}

.read{
	font-family:ff-meta-web-pro, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:80%;
	font-weight:normal;
	margin:10px 0 0 0;
}

.read a{
	background: url(images/green-arrow.png) no-repeat 0 10px;
	padding:10px 0 0 10px;
	text-decoration:none;
	color:#8aac2e;
}

.com_block{
	border-bottom:1px solid #c0c1c2;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
}



.com_block p{
	
	padding:0 0 2px 0;
}

#col3 p, #col3 ul li{
	font-family:ff-meta-web-pro, Georgia, "Times New Roman", Times, serif;
	font-size:80%;
}
#col3 h4{
	font-family:ff-meta-web-pro, Georgia, "Times New Roman", Times, serif;
	padding-bottom:0;
	
}
#col3 ul{
	margin:0;
	padding:0 0 10px 0;
	
}

#col3 ul li{
	margin:0;
	padding:0 0 5px 10px;
	list-style:none;
	background:url(images/line-bullet.png) no-repeat 0 8px;
	font-size:80%;
}

#col3 ul li a{
	color:#666;
}
#col3 span{
	font-size:80%;
	margin:10px 0;
}

ul#cat_list{
	margin:0;
	padding:0;
	font-size:80%;
}
ul#cat_list li{
	margin:0;
	padding:0 0 5px 0;
	list-style:none;
	font-size:100%;
}

li.left_list{
	width:160px;
	float:left;
	margin:0 20px 10px 0;
	clear:left;
}
li.right_list{
	width:160px;
	float:right;
	margin:0;
	
}

ul#cat_list a{
	color:#666;
}

#follow_us{
	background:#fff;
	padding:10px 10px 10px 23px;
}

ul#social{
	margin:-5px 0 0 0;
	padding:0;
}

ul#social li{
	margin:0;
	padding:0;
	float:left;
	list-style:none;
}
ul#social li a{
	width:37px;
	height:37px;
	display:block;
	text-indent:-9999em;
	
}

ul#social li#twitter a{
	background:url(images/twitter.png) no-repeat top left;
}
ul#social li#linkedin a{
	background:url(images/linkedin.png) no-repeat top left;
}

#footer{
	border-top:2px solid #ccc;
	margin:10px ;
	padding:10px 0;
}

ul.footlinks{
	margin:0;
	padding:0;
}

ul.footlinks li{
	margin:0;
	padding:0 5px;
	list-style:none;
	display:inline;
	font-size:80%;
	border-right:1px solid #ccc
}

ul.footlinks li.end_nav{
	border-right:none;
}

ul.footlinks li a{
	color:#999;
	text-decoration:none;
}

/*---------------------------------------------inner template main-----------------------------------------------*/

#bubble_bg_container{
	float:left;
	width:940px;
	margin:-10px 10px 10px 0;
	background:url(images/bubble-bg.png) no-repeat 0 0;
}

#blog_bubble_bg_container{
	width:940px;
	margin:-10px 10px 10px 0;
	background:url(images/bubble-bg.png) no-repeat 0 0;
}

#blog_white_bg_container{
	float:left;
		width:750px;
		margin:10px 0 0 0;
		background:url(images/white-bg.png) repeat-y top left;
	
}

#blog_img{
	float:left;
	width:190px;
}



#community_home_content{
		background:url(images/community-home-bg.png) repeat-y top left;
		width:740px;
		margin:10px 0 0 190px;
}

#white_bg_container_long{
		background:#fff;
		width:720px;
		margin:10px 0 0 190px;
		padding:10px;	
}

#white_bg_mid_container{
		width:750px;
		margin:10px 0 0 190px;
}

#white_bg_container{
		width:750px;
		margin:10px 0 0 190px;
		background:url(images/white-bg.png) repeat-y top left;
}

#mid_content{
	float:left;
	width:540px;
	margin:0;
	background:#fff;
	padding:10px;
}

#rhs{
	float:left;
	width:160px;
	margin:0 0 10px 10px;
	/*background:#fff;*/
	padding:10px;
}

#rhs ul{ 
	margin:0 0 10px 0;
	padding:0;
}

#rhs ul li{ 
	margin:0;
	padding:2px 0;
	list-style:none;
}

#rhs a{ 
	color:#666;
}

.reports{
	margin:0 0 10px 0
}

.report_img{
	float:left;
	margin:0 10px 0 0 ;
}

.news_snip_left{
	float:left;
	width:370px;
	margin:0 10px 0 0;
	
}

.news_img_right{
	float:left;
	width:160px;
	margin:0 ;
	
}

.news_snip{
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	border-bottom:1px solid #ccc;
}
p.date{
	margin:0;
	padding:0;
	font-weight:bold;
}

p.date_item{
	margin:0 0 5px 0;
	padding:0;
	font-weight:bold;
}


/*--------------------------------------resource--------------------------------------*/

.resource{
	float:left;
	width:560px;
	margin:0 20px 0 0 ;
	
}

img.resource_img{
	float:left;
	width:130px;
	
}

#research_items{
	margin:20px 0;
	padding:10px 0;
}

.research_block_left{
	float:left;
	width:350px;
	margin:0 20px 0 0;
}

.research_block_right{
	float:left;
	width:350px;
	margin:0;
}

.resource_container{
	margin:5px 0;
}


/*-----------------------------market place-------------------------*/

p.pagination span{
	float:left;
}

p.pagination span a{
	display:block;
	padding:0 8px;
	text-decoration:none;
}


/*--------------------------lep map------------------------------------*/

#map_list{
	float:left;
	width:140px;
	margin:10px 10px 0 40px;
	padding:0
	
}


#map_list li{
	margin:0;
	padding:0 5px 5px 0;
	line-height:1.3
}

#map_list li a{
	color:#FFF
}


#map_bg{
	float:left;
	width:930px;
	margin:0 10px 10px 0;
	background:url(images/map-bg.png) repeat-y;
}


#map{
		float:left;
		width:720px;
		margin:10px 0 0;
		padding:0 10px
}




.downloads_list{
	margin:20px 0;
	padding:0;
}

.downloads_list p{
	margin:0 10px 0 0;
	padding:20px 0 20px 55px;
	background:url(images/pdf.png) no-repeat center left;
	float:left;
	width:275px;
	border-top:2px solid #c0c1c2;
	list-style:none;
}

/*------------------------------policy info---------------------------*/

#latest_dev{
	float:left;
	width:260px;
	margin:0 20px 0 0;
}

#key_docs{
	float:left;
	width:260px;
	
}

.policy_info_menu ul{
	margin:0;
	padding:0;
}

.policy_info_menu ul li{
	margin:0 20px 0 0;
	padding:5px 0;
	float:left;
	width:250px;
	list-style:none;
	font-size:90%;
	border-bottom:1px solid #eee;
	
}
.policy_info_menu ul li a{
	text-decoration:none;
}
.policy_info_menu ul li a:hover{
	color:#999;
}


/*----------------------------events----------------------*/
.events_left_section{
	float:left;
	width:350px;
	margin:0 20px 0 0;
	
	
}

.events_right_section{
	float:left;
	width:350px;
	margin:0;
	
}

.events_block{
	border-bottom:1px solid #ccc;
	margin:20px 0 0 0;
}

.events_block a{
	color:#a4ce32;	
}

.event_img{
	padding:0 0 0 10px;
}

#event_img_section{
	float:left;
	width:155px
	
}

#event_content{
	float:left;
	width:520px;
	margin:0 20px 0 0;
}

/*------------------------community------------------------------*/

#community_intro{
	background:#fff;
	padding:10px;
	 margin: 10px 0 10px 190px;
}
#ch_events{
	float:left;
	width:335px;
	margin:0 10px 0 0;
	padding:0 10px 10px 10px;
}

#ch_forum{
	float:left;
	width:335px;
	margin:0 ;
	padding:0 10px 10px 10px;
}

#ch_events a{
	color:#a4ce32;
}

#ch_events p.seeall a{
	color:#666;
	
}
p.seeall{
	padding:10px 0 0 0;
	
}

/*------------------resources--------------------*/

.rh_left{
	float:left;
	width:360px;
	margin:0 10px 0 0;
	
}

.rh_right{
	float:left;
	width:370px;
	margin:0 ;

}

ul#rh_policy{
	margin:0;
	padding:0;
	font-size:110%;
}

ul#rh_policy li{
	float:left;
	width:150px;
	list-style:none;
	margin:0 10px 0 0;
	padding:6px 0;
	line-height:1.3
}

.white{
	background:#fff;
	padding:10px;
	background:#fff;
	margin:0 0 10px 0
}



/*-----------------------select boxes--------------------------*/

/*select {
   border: 1px solid #a2a3a6;
   padding: 0.5em;
   font-size: 16px;
   font-weight:bold;
   line-height: 1.2em;
   /*width: 40%;*/
/*   background: #c8c9cb url(images/select-bg.png) repeat-x top left;
   
   -webkit-appearance: none;
   -webkit-box-shadow: 1px 1px 1px #fff;
   -webkit-border-radius:5px;
    -moz-box-shadow: 1px 1px 1px #fff;
   -moz-border-radius: 5px;
   color:#fff
 }
 
 select option, select optgroup{
	 color:#333;
 }*/
 
span.dd_list_arrow { overflow:hidden; width:420px;

background: url(http://www.lepnetwork.org.uk/assets/select-arrow.png) no-repeat scroll 389px 5px #58B14C; }
 
 a.ditto_page, .ditto_currentpage{
	 padding:5px;
 }
 
input.submit{
	 border: 1px solid #a3ab9c;
   padding: 0.5em;
   font-size: 16px;
   font-weight:bold;
   line-height: 1.2em;
   /*width: 40%;*/
   background: #c6de99 url(images/search-bg.png) repeat-x top left;
   
   -webkit-appearance: none;
   -webkit-box-shadow: 1px 1px 1px #fff;
   -webkit-border-radius:5px;
    -moz-box-shadow: 1px 1px 1px #fff;
   -moz-border-radius: 5px;
   color:#fff;
   cursor:pointer;
}

select.dd_list { 
	border:0; 
	color:#000; 
	background:transparent;
	font-size:20px; 
	padding: 0.8em; 
	width:458px;
	*width:420px; 
	*background:#97999c; 
	font-size: 12px;
	-webkit-appearance: none;
   font-weight:bold;
   line-height: 1.2em; 
  }
  
 select.dd_list select, select.dd_selection_double select {
	color:#333;
 }

.main_selection { overflow:hidden; width:420px;
 
   -webkit-box-shadow: 1px 1px 1px #fff;
   -webkit-border-radius:5px;
    -moz-box-shadow: 1px 1px 1px #fff;
   -moz-border-radius: 5px;
   color:#fff;
border-radius: 5px;
background: url(images/select-arrow.png) no-repeat scroll 389px 5px #97999c; 
float:left;
margin:0 10px 0 0; }

.double_selection { overflow:hidden; width:200px;
 
   -webkit-box-shadow: 1px 1px 1px #fff;
   -webkit-border-radius:5px;
    -moz-box-shadow: 1px 1px 1px #fff;
   -moz-border-radius: 5px;
   color:#fff;
border-radius: 5px;
background: url(images/select-arrow.png) no-repeat scroll 170px 5px #97999c; 
float:left;
margin:0 10px 0 0; }

select.dd_selection_double { 
	border:0; 
	color:#000; 
	background:transparent;
	font-size:20px; 
	padding: 0.5em; 
	width:228px;
	*width:200px; 
	*background:#97999c; 
	font-size: 16px;
	-webkit-appearance: none;
   font-weight:bold;
   line-height: 1.2em; 
  }
  

  
 .forum_container{
	 margin:0;
	 background:#fff;
	 padding:10px;
 }
 
 .text_left{
	 float:left;
	 width:250px;
 }
 
  .text_left p{
	  padding:0 0 2px 0;
	  margin:0;
  }
  
  .text_left h4{
	  padding:0 0 4px 0;
	  margin:0;
  }
  
 .popup_menu{
	 position:absolute;
	 left:0;
 }
 
 hr.border_line{
	padding:0 -10px;
}


/*blog*/

.blog_snip_left{
	float:left;
	width:370px;
	margin:0 10px 0 0;
	
}

.blog_img_right{
	float:left;
	width:160px;
	margin:0 ;
	
}

.blog_snip{
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	
}

.lep_news_list{
	clear:both;
	margin:5px 0;
}